Subject: [PATCH 12/15] arm-soc: omap: replace open coded VA->PA calculations

From: [email-masked] (Tony Lindgren)
Date: Wed, 9 Aug 2017 12:05:57 -0700

* Ard Biesheuvel <[email-masked]> [170805 13:54]:
> This replaces a couple of open coded calculations to obtain the
> physical address of a far symbol with calls to the new adr_l etc
> macros.

I gave this series a quick test and omap3 no longer boots it seems.

Regards,

Tony